#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sivrice5.24_base.ps
projection=-JM16.0c+
region=-R38.4/39.8/37.9/39.0
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map sivrice5.24' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.256    38.760
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.350    38.930
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.546    39.240
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.209    38.818
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.334    39.388
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.350    38.945
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.271    38.866
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.251    38.853
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.302    39.002
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.416    39.233
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.416    39.200
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.441    39.230
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.444    39.185
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.311    38.847
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.509    39.321
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.032    38.782
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.033    38.777
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.403    39.085
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.424    39.126
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.384    39.210
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.392    39.287
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.382    39.307
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.453    39.252
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.373    39.232
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.332    39.255
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.338    39.219
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.376    39.266
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.061    38.778
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.370    39.317
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.319    39.314
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.340    38.942
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.195    38.616
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.730    39.460
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.355    38.956
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.253    38.748
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.257    38.755
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.352    39.233
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.184    38.508
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.373    39.363
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.657    39.666
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.129    39.001
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.391    39.026
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.451    39.199
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.101    38.568
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.258    38.607
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.148    38.465
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.588    39.622
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.581    39.614
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.558    39.597
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.609    39.640
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.597    39.639
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.580    39.634
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.596    39.648
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.460    39.243
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.099    38.712
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.450    39.128
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.635    39.642
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    38.125    39.029
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    38.602    39.613
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    38.366    38.846
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    38.832    39.068
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    38.590    39.586
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    38.564    39.515
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    38.384    39.018
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    38.566    39.526
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    38.140    38.587
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    38.147    38.614
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    38.628    39.637
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    38.936    38.939
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    38.381    38.911
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    38.132    38.563
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    38.419    39.251
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    38.173    38.662
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    38.174    38.932
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    38.395    39.043
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    38.259    38.795
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    38.299    38.789
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    38.366    39.135
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    38.355    39.020
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    38.392    39.083
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.256    38.759
    38.256    38.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.255    38.659
    38.256    38.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.351    38.931
    38.350    38.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.344    38.946
    38.350    38.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.553    39.239
    38.546    39.240
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.493    39.197
    38.546    39.240
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.211    38.818
    38.209    38.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.154    38.855
    38.209    38.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.335    39.387
    38.334    39.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.261    39.411
    38.334    39.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.352    38.945
    38.350    38.945
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.272    38.976
    38.350    38.945
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.272    38.866
    38.271    38.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.218    38.877
    38.271    38.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.254    38.852
    38.251    38.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.209    38.876
    38.251    38.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.301    39.005
    38.302    39.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.253    39.042
    38.302    39.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.416    39.233
    38.416    39.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.340    39.253
    38.416    39.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.416    39.200
    38.416    39.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.377    39.182
    38.416    39.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.442    39.230
    38.441    39.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.370    39.255
    38.441    39.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.444    39.185
    38.444    39.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.388    39.192
    38.444    39.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.312    38.847
    38.311    38.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.241    38.854
    38.311    38.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.512    39.319
    38.509    39.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.468    39.335
    38.509    39.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.033    38.781
    38.032    38.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.027    38.818
    38.032    38.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.032    38.777
    38.033    38.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.001    38.772
    38.033    38.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.403    39.084
    38.403    39.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.343    39.119
    38.403    39.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.423    39.126
    38.424    39.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.369    39.174
    38.424    39.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.384    39.210
    38.384    39.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.352    39.210
    38.384    39.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.392    39.287
    38.392    39.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.340    39.335
    38.392    39.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.382    39.309
    38.382    39.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.330    39.302
    38.382    39.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.454    39.252
    38.453    39.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.428    39.265
    38.453    39.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.374    39.230
    38.373    39.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.352    39.238
    38.373    39.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.333    39.255
    38.332    39.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.220    39.265
    38.332    39.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.336    39.221
    38.338    39.219
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.327    39.242
    38.338    39.219
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.376    39.266
    38.376    39.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.317    39.292
    38.376    39.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.062    38.779
    38.061    38.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.031    38.798
    38.061    38.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.371    39.316
    38.370    39.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.337    39.355
    38.370    39.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.320    39.313
    38.319    39.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.267    39.341
    38.319    39.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.341    38.943
    38.340    38.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.340    38.940
    38.340    38.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.197    38.615
    38.195    38.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.197    38.603
    38.195    38.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.731    39.460
    38.730    39.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.703    39.428
    38.730    39.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.357    38.955
    38.355    38.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.345    38.959
    38.355    38.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.254    38.748
    38.253    38.748
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.232    38.784
    38.253    38.748
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.257    38.755
    38.257    38.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.246    38.764
    38.257    38.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.352    39.234
    38.352    39.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.328    39.251
    38.352    39.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.184    38.507
    38.184    38.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.188    38.538
    38.184    38.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.371    39.363
    38.373    39.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.335    39.373
    38.373    39.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.656    39.664
    38.657    39.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.662    39.648
    38.657    39.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.129    39.000
    38.129    39.001
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.127    38.934
    38.129    39.001
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.392    39.028
    38.391    39.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.403    39.039
    38.391    39.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.451    39.201
    38.451    39.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.425    39.238
    38.451    39.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.101    38.569
    38.101    38.568
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.096    38.589
    38.101    38.568
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.259    38.606
    38.258    38.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.252    38.652
    38.258    38.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.148    38.466
    38.148    38.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.152    38.494
    38.148    38.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.588    39.622
    38.588    39.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.546    39.611
    38.588    39.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.581    39.614
    38.581    39.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.559    39.606
    38.581    39.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.559    39.596
    38.558    39.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.541    39.603
    38.558    39.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.609    39.642
    38.609    39.640
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.565    39.622
    38.609    39.640
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.598    39.639
    38.597    39.639
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.614    39.637
    38.597    39.639
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.577    39.634
    38.580    39.634
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.557    39.637
    38.580    39.634
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.596    39.648
    38.596    39.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.556    39.662
    38.596    39.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.461    39.243
    38.460    39.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.465    39.269
    38.460    39.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.100    38.711
    38.099    38.712
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.115    38.727
    38.099    38.712
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.451    39.128
    38.450    39.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.474    39.144
    38.450    39.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.635    39.643
    38.635    39.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.625    39.638
    38.635    39.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.127    39.029
    38.125    39.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.125    39.034
    38.125    39.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.602    39.612
    38.602    39.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.603    39.622
    38.602    39.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.365    38.844
    38.366    38.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.352    38.849
    38.366    38.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.833    39.068
    38.832    39.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.822    39.073
    38.832    39.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.590    39.588
    38.590    39.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.586    39.589
    38.590    39.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.564    39.516
    38.564    39.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.565    39.514
    38.564    39.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.384    39.018
    38.384    39.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.386    39.012
    38.384    39.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.567    39.525
    38.566    39.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.556    39.518
    38.566    39.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.140    38.586
    38.140    38.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.126    38.598
    38.140    38.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.148    38.613
    38.147    38.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.167    38.624
    38.147    38.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.628    39.636
    38.628    39.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.641    39.666
    38.628    39.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.937    38.936
    38.936    38.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.915    38.965
    38.936    38.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.381    38.908
    38.381    38.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.383    38.896
    38.381    38.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.132    38.562
    38.132    38.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.133    38.583
    38.132    38.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.420    39.249
    38.419    39.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.422    39.237
    38.419    39.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.175    38.663
    38.173    38.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.183    38.696
    38.173    38.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.175    38.930
    38.174    38.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.168    38.941
    38.174    38.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.395    39.043
    38.395    39.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.413    39.025
    38.395    39.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.260    38.796
    38.259    38.795
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.273    38.785
    38.259    38.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.298    38.790
    38.299    38.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.301    38.801
    38.299    38.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.367    39.133
    38.366    39.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.300    39.162
    38.366    39.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.355    39.020
    38.355    39.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.320    39.060
    38.355    39.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.388    39.086
    38.392    39.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.390    39.081
    38.392    39.083
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.256    38.760   -64.308     1.712     2.243
    38.350    38.930   -78.597     1.106     1.550
    38.546    39.240    80.254     2.616     3.009
    38.209    38.818   -75.033     2.280     2.730
    38.334    39.388   -47.215     2.983     3.558
    38.350    38.945   -70.273     1.017     1.074
    38.271    38.866   -83.876     1.894     2.822
    38.251    38.853    31.455     2.048     2.453
    38.302    39.002    19.114     1.507     1.999
    38.416    39.233    82.836     1.011     1.127
    38.416    39.200    47.107     1.755     2.181
    38.441    39.230    46.135     1.971     2.523
    38.444    39.185    55.413     2.042     2.436
    38.311    38.847   -45.305     1.015     1.133
    38.509    39.321    72.033     2.055     2.956
    38.032    38.782    32.640     1.461     2.145
    38.033    38.777     1.307     2.253     2.566
    38.403    39.085    83.548     0.957     1.164
    38.424    39.126    53.457     1.801     2.785
    38.384    39.210    54.368     1.754     2.460
    38.392    39.287    78.105     0.911     1.067
    38.382    39.307    49.657     2.184     2.525
    38.453    39.252    -1.869     3.186     3.408
    38.373    39.232     2.786     1.524     2.112
    38.332    39.255    58.606     1.367     1.599
    38.338    39.219    47.078     1.933     2.092
    38.376    39.266    37.973     1.342     1.585
    38.061    38.778    31.683     2.177     2.728
    38.370    39.317    32.570     1.364     1.580
    38.319    39.314    40.970     1.311     1.624
    38.340    38.942    79.949     1.871     2.181
    38.195    38.616    48.170     1.652     2.423
    38.730    39.460    41.948     1.744     2.178
    38.355    38.956    44.890     1.713     1.802
    38.253    38.748    58.813     0.930     1.052
    38.257    38.755     9.002     1.198     1.472
    38.352    39.233   -66.662     2.003     2.703
    38.184    38.508    30.246     1.944     2.430
    38.373    39.363   -84.854     1.626     2.644
    38.657    39.666   -42.326     2.040     2.902
    38.129    39.001    82.793     0.918     1.255
    38.391    39.026    22.057     1.743     2.286
    38.451    39.199   -14.793     1.381     1.982
    38.101    38.568    50.320     1.731     2.170
    38.258    38.607   -62.748     1.450     2.256
    38.148    38.465    82.858     1.867     2.559
    38.588    39.622   -86.362     0.827     1.087
    38.581    39.614    27.580     2.023     2.537
    38.558    39.597    30.545     1.699     1.929
    38.609    39.640   -29.530     1.945     2.549
    38.597    39.639   -46.678     1.647     2.092
    38.580    39.634   -74.346     1.127     1.455
    38.596    39.648     1.277     1.392     1.620
    38.460    39.243    -7.195     2.060     2.408
    38.099    38.712    71.120     1.353     1.747
    38.450    39.128   -58.769     1.492     1.927
    38.635    39.642   -36.402     1.844     2.683
    38.125    39.029   -64.792     1.538     1.693
    38.602    39.613   -47.988     2.239     2.847
    38.366    38.846   -68.100     1.229     1.560
    38.832    39.068   -19.304     1.388     1.963
    38.590    39.586    74.168     2.142     3.323
    38.564    39.515   -59.031     1.504     1.581
    38.384    39.018   -65.776     1.371     1.597
    38.566    39.526   -62.056     2.427     2.685
    38.140    38.587   -80.028     0.966     1.346
    38.147    38.614    71.641     1.462     2.015
    38.628    39.637   -32.097     1.588     2.107
    38.936    38.939    30.883     2.011     2.494
    38.381    38.911   -72.597     1.135     1.512
    38.132    38.563    67.139     1.434     1.804
    38.419    39.251    84.589     1.397     1.737
    38.173    38.662   -87.787     1.152     1.494
    38.174    38.932    71.936     1.036     1.282
    38.395    39.043    61.715     1.077     1.330
    38.259    38.795     7.897     1.392     1.813
    38.299    38.789     8.274     1.631     1.834
    38.366    39.135    84.907     1.055     1.291
    38.355    39.020    79.046     0.772     0.958
    38.392    39.083    87.629     1.004     1.676
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    38.392    39.083     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.986    38.433    60.247     1.278     1.499
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.986    38.456   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.986    38.433     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.986    38.433     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.941    38.433   5 km
END
