#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sivrice5.24_dcal.ps
projection=-JM16.0c+
region=-R36.1/42.1/36.1/40.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration sivrice5.24' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.256    38.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.256    38.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.354    38.362
    38.256    38.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.350    38.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.350    38.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.354    38.362
    38.350    38.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.546    39.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.546    39.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.209    38.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.334    39.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.334    39.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.350    38.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.350    38.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.350    38.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.350    38.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.271    38.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.271    38.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.271    38.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.271    38.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.271    38.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.251    38.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.251    38.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.251    38.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.251    38.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.251    38.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.251    38.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.302    39.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.302    39.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.302    39.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.416    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.416    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.416    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.416    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.416    39.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.416    39.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.416    39.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.416    39.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.416    39.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.441    39.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.441    39.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.441    39.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.441    39.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.444    39.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.311    38.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.311    38.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.509    39.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.032    38.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.033    38.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.033    38.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.033    38.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.033    38.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.033    38.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.033    38.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.403    39.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.403    39.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.403    39.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.403    39.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.403    39.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.424    39.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.424    39.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.424    39.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.424    39.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.424    39.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.424    39.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.384    39.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.392    39.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.382    39.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.453    39.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.453    39.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.453    39.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.453    39.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.453    39.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.453    39.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.373    39.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.373    39.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.373    39.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.373    39.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.373    39.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.332    39.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.332    39.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.332    39.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.332    39.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.332    39.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.332    39.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.338    39.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.338    39.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.338    39.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.338    39.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.338    39.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.338    39.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.376    39.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.376    39.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.376    39.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.376    39.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.376    39.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.376    39.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.061    38.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.370    39.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.319    39.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.319    39.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.319    39.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.319    39.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.319    39.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.319    39.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.340    38.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.340    38.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.340    38.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.340    38.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.340    38.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.340    38.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.195    38.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.730    39.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.730    39.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.730    39.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.730    39.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.730    39.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.355    38.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.326    38.425
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.253    38.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.257    38.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.352    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.352    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.352    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.352    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.352    39.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.184    38.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.184    38.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.184    38.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.184    38.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.184    38.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.184    38.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.373    39.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.373    39.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.373    39.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.373    39.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.657    39.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.129    39.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.129    39.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.129    39.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.391    39.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.451    39.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.451    39.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.451    39.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.451    39.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.101    38.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.258    38.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.258    38.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.148    38.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.588    39.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.581    39.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.558    39.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.609    39.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.597    39.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.580    39.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.596    39.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.460    39.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.099    38.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.450    39.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.635    39.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.125    39.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.125    39.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.125    39.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.125    39.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.125    39.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.602    39.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.366    38.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    38.832    39.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.590    39.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.564    39.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.384    39.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.566    39.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.140    38.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.147    38.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.628    39.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    37.959
    38.936    38.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.381    38.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.132    38.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.419    39.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.313    38.427
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.470    38.295
    38.173    38.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.174    38.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.174    38.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.174    38.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.174    38.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.441    38.821
    38.174    38.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.395    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.395    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.395    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.395    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.395    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.395    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    38.249
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    38.249
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.580    38.881
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.580    38.881
    38.259    38.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    38.249
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    38.249
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    37.922
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.580    38.881
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.299    38.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498    38.984
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.366    39.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    38.425
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.580    38.881
    38.355    39.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.392    39.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.392    39.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.392    39.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884    38.761
    38.392    39.083
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.326    38.425     0.300
    38.354    38.362     0.300
    38.313    38.427     0.300
    38.498    38.984     0.300
    38.892    39.392     0.300
    37.441    38.821     0.300
    37.470    38.295     0.300
    38.378    39.306     0.300
    38.296    37.922     0.300
    37.953    40.139     0.300
    38.876    40.489     0.300
    39.115    39.542     0.300
    37.923    40.121     0.300
    38.415    40.399     0.300
    39.269    38.493     0.300
    39.452    38.568     0.300
    38.879    37.959     0.300
    38.325    38.425     0.300
    37.884    38.761     0.300
    38.706    39.813     0.300
    37.811    38.249     0.300
    37.580    38.881     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.256    38.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.350    38.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.546    39.240     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.209    38.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.334    39.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.350    38.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.271    38.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.251    38.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.302    39.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.416    39.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.416    39.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.441    39.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.444    39.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.311    38.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.509    39.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.032    38.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.033    38.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.403    39.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.424    39.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.384    39.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.392    39.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.382    39.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.453    39.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.373    39.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.332    39.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.338    39.219     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.376    39.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.061    38.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.370    39.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.319    39.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.340    38.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.195    38.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.730    39.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.355    38.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.253    38.748     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.257    38.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.352    39.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.184    38.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.373    39.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.657    39.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.129    39.001     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.391    39.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.451    39.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.101    38.568     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.258    38.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.148    38.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.588    39.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.581    39.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.558    39.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.609    39.640     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.597    39.639     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.580    39.634     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.596    39.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.460    39.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.099    38.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.450    39.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.635    39.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.125    39.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.602    39.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.366    38.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.832    39.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.590    39.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.564    39.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.384    39.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.566    39.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.140    38.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.147    38.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.628    39.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.936    38.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.381    38.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.132    38.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.419    39.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.173    38.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.174    38.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.395    39.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.259    38.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.299    38.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.366    39.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.355    39.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.392    39.083     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.378    39.105     0.000   222.000   222.000
    38.378    39.105     0.000   444.000   444.000
END
